@media (prefers-color-scheme: dark) {
  #technology article {
    background-color: #000;
  }
  #technology article .left h1 {
    color: #ffffff;
  }
  #technology-detail main section.box-benefits {
    background-color: #434333;
  }
  #technology-detail main section.box-benefits h3 {
    color: #ffffff;
  }
  #technology-detail main section.module .container > div .box-links > a > span:nth-child(2) {
    color: #ffffff;
  }
  #technology-detail.brickhouse main section.box-benefits ul.boxed li:nth-child(1)::before {
    background: url("/images/technology/brickhouse/ico_1.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #technology-detail.brickhouse main section.box-benefits ul.boxed li:nth-child(2)::before {
    background: url("/images/technology/brickhouse/ico_2.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #technology-detail.brickhouse main section.box-benefits ul.boxed li:nth-child(3)::before {
    background: url("/images/technology/brickhouse/ico_3.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #technology-detail.brickhouse main section.box-benefits ul.boxed li:nth-child(4)::before {
    background: url("/images/technology/brickhouse/ico_4.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #technology-detail.brickhouse main section.box-benefits ul.boxed li:nth-child(5)::before {
    background: url("/images/technology/brickhouse/ico_5.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #technology-detail.brickhouse main section.box-benefits ul.boxed li:nth-child(6)::before {
    background: url("/images/technology/brickhouse/ico_6.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #technology-detail.rainwater main section.box-benefits ul.boxed li:nth-child(1)::before {
    background: url("/images/technology/rainwater/ico_1.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #technology-detail.rainwater main section.box-benefits ul.boxed li:nth-child(2)::before {
    background: url("/images/technology/rainwater/ico_2.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #technology-detail.rainwater main section.box-benefits ul.boxed li:nth-child(3)::before {
    background: url("/images/technology/rainwater/ico_3.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #technology-detail.rainwater main section.box-benefits ul.boxed li:nth-child(4)::before {
    background: url("/images/technology/rainwater/ico_4.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #technology-detail.rainwater main section.box-benefits ul.boxed li:nth-child(5)::before {
    background: url("/images/technology/rainwater/ico_5.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #technology-detail.rainwater main section.box-benefits ul.boxed li:nth-child(6)::before {
    background: url("/images/technology/rainwater/ico_6.dark.svg?100") center top transparent no-repeat;
    background-size: 100%;
  }
  #product-list main section.box-benefits {
    background-color: #434333;
  }
  #product-list main section.box-benefits ul li::before {
    filter: brightness(0) invert(1);
  }
  #product-list main .box-links a span:nth-child(2) {
    color: #ffffff !important;
  }
}
